com.tibbo.aggregate.common.server

## Class BillingServerContextConstants

- java.lang.Object
- - com.tibbo.aggregate.common.server.BillingServerContextConstants

-     public class BillingServerContextConstants
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `E_BILLING_STATISTICS_UPDATE`
    `static java.lang.String` | `EF_BILLING_STATISTICS_UPDATE_ACTIVATION_KEY`
    `static java.lang.String` | `EF_BILLING_STATISTICS_UPDATE_BILLING_STATISTICS`
    `static java.lang.String` | `EF_BILLING_STATISTICS_UPDATE_UPDATE_TIMESTAMP`
    `static TableFormat` | `EFT_BILLING_STATISTICS_UPDATE`
    `static java.lang.String` | `F_UPDATE_BILLING_STATISTICS`
    `static java.lang.String` | `FIF_UPDATE_BILLING_STATISTICS_ACTIVATION_KEY`
    `static java.lang.String` | `FIF_UPDATE_BILLING_STATISTICS_BILLING_STATISTICS`
    `static java.lang.String` | `FIF_UPDATE_BILLING_STATISTICS_UPDATE_TIMESTAMP`
    `static TableFormat` | `FIFT_UPDATE_BILLING_STATISTICS`
    `static java.lang.String` | `FOF_UPDATE_BILLING_STATISTICS_IS_SUCCESSFULL`
    `static TableFormat` | `FOFT_UPDATE_BILLING_STATISTICS`
    `static java.lang.String` | `V_BILLING_STATISTICS`
    `static java.lang.String` | `VF_BILLING_STATISTICS_ACTIVATION_KEY`
    `static java.lang.String` | `VF_BILLING_STATISTICS_BILLING_STATISTICS`
    `static java.lang.String` | `VF_BILLING_STATISTICS_UPDATE_TIMESTAMP`
    `static TableFormat` | `VFT_BILLING_STATISTICS`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BillingServerContextConstants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### F_UPDATE_BILLING_STATISTICS

          public static final java.lang.String F_UPDATE_BILLING_STATISTICS

      See Also:
        Constant Field Values

    - #### FIF_UPDATE_BILLING_STATISTICS_ACTIVATION_KEY

          public static final java.lang.String FIF_UPDATE_BILLING_STATISTICS_ACTIVATION_KEY

      See Also:
        Constant Field Values

    - #### FIF_UPDATE_BILLING_STATISTICS_UPDATE_TIMESTAMP

          public static final java.lang.String FIF_UPDATE_BILLING_STATISTICS_UPDATE_TIMESTAMP

      See Also:
        Constant Field Values

    - #### FIF_UPDATE_BILLING_STATISTICS_BILLING_STATISTICS

          public static final java.lang.String FIF_UPDATE_BILLING_STATISTICS_BILLING_STATISTICS

      See Also:
        Constant Field Values

    - #### FIFT_UPDATE_BILLING_STATISTICS

          public static final TableFormat FIFT_UPDATE_BILLING_STATISTICS

    - #### FOF_UPDATE_BILLING_STATISTICS_IS_SUCCESSFULL

          public static final java.lang.String FOF_UPDATE_BILLING_STATISTICS_IS_SUCCESSFULL

      See Also:
        Constant Field Values

    - #### FOFT_UPDATE_BILLING_STATISTICS

          public static final TableFormat FOFT_UPDATE_BILLING_STATISTICS

    - #### V_BILLING_STATISTICS

          public static final java.lang.String V_BILLING_STATISTICS

      See Also:
        Constant Field Values

    - #### VF_BILLING_STATISTICS_ACTIVATION_KEY

          public static final java.lang.String VF_BILLING_STATISTICS_ACTIVATION_KEY

      See Also:
        Constant Field Values

    - #### VF_BILLING_STATISTICS_UPDATE_TIMESTAMP

          public static final java.lang.String VF_BILLING_STATISTICS_UPDATE_TIMESTAMP

      See Also:
        Constant Field Values

    - #### VF_BILLING_STATISTICS_BILLING_STATISTICS

          public static final java.lang.String VF_BILLING_STATISTICS_BILLING_STATISTICS

      See Also:
        Constant Field Values

    - #### VFT_BILLING_STATISTICS

          public static final TableFormat VFT_BILLING_STATISTICS

    - #### E_BILLING_STATISTICS_UPDATE

          public static final java.lang.String E_BILLING_STATISTICS_UPDATE

      See Also:
        Constant Field Values

    - #### EF_BILLING_STATISTICS_UPDATE_ACTIVATION_KEY

          public static final java.lang.String EF_BILLING_STATISTICS_UPDATE_ACTIVATION_KEY

      See Also:
        Constant Field Values

    - #### EF_BILLING_STATISTICS_UPDATE_UPDATE_TIMESTAMP

          public static final java.lang.String EF_BILLING_STATISTICS_UPDATE_UPDATE_TIMESTAMP

      See Also:
        Constant Field Values

    - #### EF_BILLING_STATISTICS_UPDATE_BILLING_STATISTICS

          public static final java.lang.String EF_BILLING_STATISTICS_UPDATE_BILLING_STATISTICS

      See Also:
        Constant Field Values

    - #### EFT_BILLING_STATISTICS_UPDATE

          public static final TableFormat EFT_BILLING_STATISTICS_UPDATE

  - ### Constructor Detail

    - #### BillingServerContextConstants

          public BillingServerContextConstants()